AC_INIT([libcaptcha], [0.0.7], [bug-automake@gnu.org])
AM_INIT_AUTOMAKE([-Wall -Werror foreign subdir-objects])
AC_PROG_CC
AM_PROG_AR
AC_CHECK_LIB(m, main)
AC_CHECK_HEADERS([stdlib.h])
AC_CONFIG_HEADERS([config.h])
AC_CONFIG_FILES([
                  Makefile
                  src/Makefile
                  test/Makefile
                   ])
LT_INIT
AC_OUTPUT